6.0.0-git
2019-03-21

[#11095] Sent-mail is broken
Summary Sent-mail is broken
Queue IMP
Queue Version Git develop
Type Bug
State Resolved
Priority 3. High
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2012-03-20 (2557 days ago)
Due
Updated 2012-08-29 (2395 days ago)
Assigned
Resolved 2012-03-24 (2553 days ago)
Milestone
Patch No

History
2012-08-29 12:33:48 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit d2020b18c8fce55026e833fe0f7d502e1ad23689
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sat Mar 24 08:22:43 2012 -0600

     Bug #11095: Fix saving sent-mail in dynamic view

  imp/js/compose-dimp.js |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/d2020b18c8fce55026e833fe0f7d502e1ad23689
2012-03-24 14:30:46 Michael Slusarz State ⇒ Resolved
 
2012-03-24 14:24:39 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (develop):

commit d2020b18c8fce55026e833fe0f7d502e1ad23689
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sat Mar 24 08:22:43 2012 -0600

     Bug #11095: Fix saving sent-mail in dynamic view

  imp/js/compose-dimp.js |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/d2020b18c8fce55026e833fe0f7d502e1ad23689
2012-03-20 14:47:49 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 3. High
Summary ⇒ Sent-mail is broken
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
No sent mail is saved in the sent-mail folders.

Saved Queries